package com.ruoyi.common.core.enums;
/**
 * @Description: 返回结果枚举
 * @ClassName: ResultEnums
 * @Author  : xins
 * @Date    :2023-09-01  13:40
 * @Version :1.0
 */
public enum ResultEnums {

    SUCCESS(200,"成功"),FAIL(500,"失败");
    public Integer code;
    public String message;

    ResultEnums(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
